Anonymous Login
2019-12-15 10:22 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000833Third-party ModulesHelpdeskpublic2014-06-11 22:04
Reportermspak 
Assigned Tocaseydk 
PrioritynormalSeveritycrashReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000833: Problem using last version module help desk with web2proyect 2.3
DescriptionHi,

I tried a new installation ( webproyect 2.3 ) with last version of help desk from here:

http://web2project-mod.svn.sourceforge.net/viewvc/web2project-mod/helpdesk/


and when selecting de requestor the form is not populated with data .

I posted the some upgradin from my old instalation.

Any suggestion about this ?,

ThankĀ“s in advance

Marcelo Spak
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003450

caseydk (administrator)

Fixed in latest development:
https://github.com/caseysoftware/web2project-helpdesk
+Notes

-Issue History
Date Modified Username Field Change
2011-06-15 19:39 mspak New Issue
2011-06-25 23:15 caseydk Project v2.3 Release (Closed) => Third-party Modules
2011-07-23 22:12 caseydk Category -- none specified -- => Helpdesk
2011-07-23 22:12 caseydk Product Version 2.3 =>
2014-04-05 17:42 caseydk Category General => Helpdesk
2014-06-11 22:04 caseydk Note Added: 0003450
2014-06-11 22:04 caseydk Status new => resolved
2014-06-11 22:04 caseydk Resolution open => fixed
2014-06-11 22:04 caseydk Assigned To => caseydk
+Issue History